"""Information about the standard human references selected for various WMT test sets."""

year2std_refs = {
    "wmt24": {
        "en-de": "refB",
        "en-es": "refA",
        "ja-zh": "refA",
        "cs-uk": "refA",
        "en-cs": "refA",
        "en-hi": "refA",
        "en-is": "refA",
        "en-ja": "refA",
        "en-ru": "refA",
        "en-uk": "refA",
        "en-zh": "refA"
    },
    "wmt23.sent": {
        "en-de": "refA"
    },
    "wmt23": {
        "en-de": "refA",
        "he-en": "refB",
        "zh-en": "refA",
        "cs-uk": "refA",
        "de-en": "refA",
        "en-cs": "refA",
        "en-he": "refB",
        "en-ja": "refA",
        "en-ru": "refA",
        "en-uk": "refA",
        "en-zh": "refA",
        "ja-en": "refA",
        "ru-en": "refA",
        "uk-en": "refA"
    },
    "wmt22": {
        "en-de": "refA",
        "en-ru": "refA",
        "zh-en": "refA",
        "cs-en": "refB",
        "cs-uk": "refA",
        "de-en": "refA",
        "de-fr": "refA",
        "en-cs": "refB",
        "en-hr": "refA",
        "en-ja": "refA",
        "en-liv": "refA",
        "en-uk": "refA",
        "en-zh": "refA",
        "fr-de": "refA",
        "ja-en": "refA",
        "liv-en": "refA",
        "ru-en": "refA",
        "ru-sah": "refA",
        "sah-ru": "refA",
        "uk-cs": "refA",
        "uk-en": "refA"
    },
    "wmt21.news": {
        "en-cs": "refA",
        "en-de": "refC",
        "en-ha": "refA",
        "en-is": "refA",
        "en-ja": "refA",
        "en-ru": "refA",
        "en-zh": "refA",
        "cs-en": "refA",
        "de-en": "refA",
        "de-fr": "refA",
        "fr-de": "refA",
        "ha-en": "refA",
        "is-en": "refA",
        "ja-en": "refA",
        "ru-en": "refA",
        "zh-en": "refB"
    },
    "wmt21.tedtalks": {
        "en-de": "refA",
        "en-ru": "refA",
        "zh-en": "refB"
    },
    "wmt21.flores": {
        "bn-hi": "refA",
        "hi-bn": "refA",
        "xh-zu": "refA",
        "zu-xh": "refA"
    },
    "wmt20": {
        "cs-en": "ref",
        "de-en": "ref",
        "en-cs": "ref",
        "en-de": "ref",
        "en-iu": "ref",
        "en-ja": "ref",
        "en-pl": "ref",
        "en-ru": "ref",
        "en-ta": "ref",
        "en-zh": "ref",
        "iu-en": "ref",
        "ja-en": "ref",
        "km-en": "ref",
        "pl-en": "ref",
        "ps-en": "ref",
        "ru-en": "ref",
        "ta-en": "ref",
        "zh-en": "ref"
    },
    "wmt19": {
        "de-cs": "ref",
        "de-en": "ref",
        "de-fr": "ref",
        "en-cs": "ref",
        "en-de": "ref",
        "en-fi": "ref",
        "en-gu": "ref",
        "en-kk": "ref",
        "en-lt": "ref",
        "en-ru": "ref",
        "en-zh": "ref",
        "fi-en": "ref",
        "fr-de": "ref",
        "gu-en": "ref",
        "kk-en": "ref",
        "lt-en": "ref",
        "ru-en": "ref",
        "zh-en": "ref"
    }
}